PROMOTE YOUR APPS FOR FREE >>
Register

Apple: All new apps must work with iPhone 3.0

Apple sent out an e-mail to iPhone developers Thursday, telling them that all new apps submitted to the App Store must work with the upcoming version of the iPhone OS.



Add to digg
Add to Reddit
Add to Slashdot
Email this Article
Add to StumbleUpon


Sorry, comments are closed for this post.